Subject: Ils son partit

From: Aussie Meyer <[email-masked]>
Date: Thu, 21 Oct 1999 07:02:52 -0500

Okay, this is just to confirm that the ten ton vocabularies of our
linguistic Charles Atlases did not apparently include the tentative word
COLORSTRUCK, so that word is officially open for defining by the
deadline of - hmmm, Tuesday, Oct. 26.  I have 4 early entries already,
quite promising.